## libbsd-resource-perl 1.2907

=== debian/changelog ===
libbsd-resource-perl (1.2907-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:47:57 +0100

libbsd-resource-perl (1.2907-1) unstable; urgency=low

  * Imported Upstream version 1.2907

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jul 2013 22:16:12 +0200

libbsd-resource-perl (1.2905-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Update d/compat to 8
  * Update debhelper to (>= 8)

  [ Jonathan Steinert ]
  * Add myself to Uploaders.
  * Change package priority to optional (was extra)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.2905
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refert to GPL-1 license text in common-licenses.
  * Convert package to '3.0 (quilt)' source package format
  * Update copyright stanza for ppport.h
  * Adjust upstream copyright information.
    Update copyright years for upstream files.
    Upstrem clarified the license to be Artistic-2.0 or LGPL-2. Add stanzas
    for LGPL-2 and Artistic-2.0 and correct License field in upstream's
    stanza.
  * Bump Standards-Version to 3.9.4
  * Update Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9.20120312) to get
    all hardening flags passed correctly for the build.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Jun 2013 23:53:54 +0200

libbsd-resource-perl (1.2904-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Add myself to debian/copyright and update
    copyright years for holder. 
  * Add myself to Uploaders. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Mar 2010 07:59:06 +0100

libbsd-resource-perl (1.2903-3) unstable; urgency=low

  * debian/rules: don't run the tests that randomly fail; note that upstream
    writes in INSTALL: "... known to be tricky and to fail once in a while.
    This is because the results depend on timing issues and the activity of
    the operating system, it is moderately icky to guestimate such tolerances
    that leave some slack while still proving anything." (closes: #560643).
  * Set Standards-Version to 3.8.4 (no changes).
  * Remove version from perl build dependency.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2010 19:51:40 +0100

libbsd-resource-perl (1.2903-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * rules: convert to a 3-liner
  * rules: when testing, use verbose output to help diagnose #560643 (FTBFS)
  * add myself to Uploaders
  * Standards-Version: 3.8.3 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 29 Dec 2009 17:40:10 +0200

libbsd-resource-perl (1.2903-1) unstable; urgency=low

  * New upstream release
  * Add /me to Uploaders.
  * Bumped up Standards-Version to 3.8.1 (no changes).
  * Updated long description to make lintian happy due to the use of
    the first person pronoun.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 05 Apr 2009 12:11:25 +0200

libbsd-resource-perl (1.2902-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Fix typo in debian/copyright.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * debian/copyright: update packaging copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 17:56:42 +0100

libbsd-resource-perl (1.2901-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

  [ Ansgar Burchardt ]
  * New upstream release
  * debian/watch: Use dist-based URL
  * debian/control: Add Vcs-* fields, add Homepage field,
    set Maintainer to Debian Perl Group, add myself to Uploaders,
    bump Standers Version to 3.8.0
  * debian/control: Change description slightly
  * Switch to debhelper instead of yada
  * Convert debian/copyright to proposed machine-readable format

  [ gregor herrmann ]
  * debian/watch: add uversionmangle in case upstream goes back to two-digit
    minor versions again.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 19 Sep 2008 18:22:11 +0200

libbsd-resource-perl (1.28-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 13 Nov 2006 12:25:05 +0100

libbsd-resource-perl (1.24-3) unstable; urgency=low

  * Modified copyright info to make lintian happy.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  3 Apr 2006 22:13:05 +0200

libbsd-resource-perl (1.24-2) unstable; urgency=low

  * Don't do getrusage test. Closes: #264356.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 10:44:51 +0200

libbsd-resource-perl (1.24-1) unstable; urgency=low

  * New upstream release.
  * Don't do getpriority, setpriority and setrlimit test.
    They could fail if called in buildd environment. Closes: #236426.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:48:01 +0100

libbsd-resource-perl (1.23-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 18:06:27 +0100

libbsd-resource-perl (1.22-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 28 Jul 2003 11:09:48 +0200


