=== debian/control ===
Source: libbsd-resource-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Franck Joncourt <franck.mail@dthconnex.com>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jonathan Steinert <deb@hachi.kuiki.net>
Section: perl
Priority: optional
Standards-Version: 3.9.4
Build-Depends: perl, debhelper (>= 9.20120312),
 libtest-pod-perl, libtest-pod-coverage-perl
Homepage: https://metacpan.org/release/BSD-Resource/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbsd-resource-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbsd-resource-perl.git

Package: libbsd-resource-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: BSD process resource limit and priority functions
 The BSD::Resource module provides the BSD process resource limit functions
 getrusage(), getrlimit(), setrlimit() and the BSD process priority functions.
 .
 These are also available via core Perl but here the PRIO_* constants are
 available: getpriority(), setpriority().
 .
 Also provided is times() which provides the same functionality as the one
 in core Perl, only with better time resolution.
