=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(filter-out t/getrusage.t t/times.t,$(shell echo t/*.t))

%:
	dh $@

# See #560643
# two of the tests fail arbitralily
override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
