## libbsd-resource-perl 1.2909

=== debian/changelog ===
libbsd-resource-perl (1.2909-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:16:07 +0000

libbsd-resource-perl (1.2909-1) unstable; urgency=medium

  * Imported Upstream version 1.2909
    - Adds missing constants for the new RLIMIT_* values (Closes: #805141)
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Nov 2015 06:24:05 +0100

libbsd-resource-perl (1.2908-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.2908
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Oct 2015 10:13:54 +0200
