=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  Jonathan Steinert <deb@hachi.kuiki.net>
 Section: perl
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Build-Depends: perl, debhelper (>= 9.20120312),
  libtest-pod-perl, libtest-pod-coverage-perl
-Homepage: https://metacpan.org/release/BSD-Resource/
+Homepage: https://metacpan.org/release/BSD-Resource
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbsd-resource-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbsd-resource-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbsd-resource-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbsd-resource-perl
 Architecture: any
