=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-TEST_FILES = $(filter-out t/getrusage.t t/times.t,$(shell echo t/*.t))
+TEST_FILES = $(filter-out t/getrusage.t t/times.t,$(wildcard t/*.t))
 
 %:
 	dh $@
