## libbsd-resource-perl 1.2910

=== debian/changelog ===
libbsd-resource-perl (1.2910-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 1.2910
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 May 2016 08:32:32 +0200
