=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/BSD-Resource   .*/BSD-Resource-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
